Subject: Re: [Lwip] [Gen-art] Genart last call review of draft-ietf-lwig-curve-representations-12

From: Alissa Cooper <[email-masked]>
Date: Wed, 17 Feb 2021 14:17:32 -0500

Roni, thanks for your review. I entered a No Objection ballot in support of Magnus’ process DISCUSS.

Best,
Alissa

> On Sep 7, 2020, at 2:37 AM, Roni Even via Datatracker <[email-masked]> wrote:
> 
> Reviewer: Roni Even
> Review result: Almost Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-lwig-curve-representations-??
> Reviewer: Roni Even
> Review Date: 2020-09-06
> IETF LC End Date: 2020-09-08
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary:
> The document is almost ready for publication as Informational RFC
> 
> Major issues:
> 
> Minor issues:
> 
> Nits/editorial comments:
> I am wondering about the appendixes of this document, I did not see and
> references for them but for example doing search on the Internet I noticed that
> https://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-186-draft.pdf
> has the same text as appendix A. Which one is the source.
> 
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art